=== debian/control ===
Source: libenv-ps1-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libenv-ps1-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libenv-ps1-perl.git
Homepage: https://metacpan.org/release/Env-PS1

Package: libenv-ps1-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: prompt string formatter
 Env::PS1 supplies variables that are "tied" to environment
 variables like 'PS1' and 'PS2', if read it takes the contents of the
 variable as a format string like the ones bash(1) uses to format the
 prompt.
 .
 It is intended to be used in combination with the various ReadLine
 packages.
