=== debian/watch ===
version=4

https://metacpan.org/release/Env-PS1   .*/Env-PS1-v?@ANY_VERSION@@ARCHIVE_EXT@$
